Subject: Re: Job | Tech Support Remote Screening
From: sandeep kumar <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 13:19:46 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6474 Applicants

View All

sandeep kumar
I also have the experience of doing 5 years work in TRC & Led TV service department . I have worked in production in the TRC department. I am active in doing all kinds of work. (TRC department) in which I am doing my work. I like rework/repairing and Can handle a group of 5-15 people. *highly effective and organized communication motivation skills. knowledge of L1,L2,L3,L4 levels repairing and repair index process understanding. Level-1 -- software re-flash components reflow/manual adjust by twizer! solder paste case. Level- 2 -- chip components placing and reflow. Level- 3 -- chip components and small IC ( 10 pin/boll ) placing and reflow. Level- 4 -- chip components and BGA IC placing BGA re-bolling troubleshooting *responsible for production floor environment Upkeeping 5S/4M/3R/kiezan/ESD/saftiy/ achieve.I want to work in the TRC Department of Electronics. I have searched TRC department.

Shortlist

Reject

Current Designation LED TV Repair
Current Company Westway Electronics
Notice Period 15 Days or less
Previous Designation Repair Engineer
Previous Company Westway Electronics

Contact Details
Mobile:

Exp
5 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi, Delhi / NCR
Education
Not Pursuing Graduation
agra
Key Skills
salary, PF, Payroll Processing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem